<?php

//$can=mysqli_query($con,"SELECT * FROM usuario  where usu_id='$usu_id1' ") or die(mysqli_error($con)); 
//$to=mysqli_fetch_array($can);//
//$distribuidor=$to["usu_id"]; // 
//$usu_nombre=$to["usu_nombre"];//  



//empresa//
$centr4 = mysqli_query($con, "SELECT * FROM empresa where emp_id='1'") or die(mysqli_error($con));
$cro4 = mysqli_fetch_array($centr4);
$emp_id = $cro4['emp_id'];
$emp_nombre = $cro4['emp_nombre'];
$emp_url_sub = $cro4['emp_url_sub'];
$emp_nit = $cro4['emp_nit'];
$emp_regimen = $cro4['emp_regimen'];
$negocio_neg_id = $cro4['negocio_neg_id'];


//sucursal//
$centrar4 = mysqli_query($con, "SELECT * FROM sucursal WHERE empresa='$emp_id'") or die(mysqli_error($con));
$cero4 = mysqli_fetch_array($centrar4);

$suc_id = ($cero4['suc_id']);
$suc_direccion = ($cero4['suc_direccion']);
$suc_telefono = ($cero4['suc_telefono']);
$suc_celular = ($cero4['suc_celular']);
$suc_correo = ($cero4['suc_correo']);

$face  = ($cero4['facebook']);
$insta = ($cero4['instagram']);
$x     = ($cero4['x']);
$you   = ($cero4['youtube']);
$tik   = ($cero4['tiktok']);


//color//
$cano = mysqli_query($con, "SELECT *, RIGHT(conf_color,6) as conf_color FROM configuraciones where empresa='$emp_id' ") or die(mysqli_error($con));
$dato1 = mysqli_fetch_array($cano);
$conf_color = ($dato1['conf_color']);
$ubi_pag = ($dato1['ubicacion_pagina']);


//tarifas//

$tar = mysqli_query($con, "SELECT * FROM tarifas WHERE tar_destacado='si' and empresa='$emp_id'") or die(mysqli_error($con));
$resul_tar = mysqli_fetch_array($tar);
$tar_destacada = $resul_tar['tar_id'];


if (isset($_SESSION['clie_id'])) {
	$registros = mysqli_query($con, "SELECT * FROM cliente WHERE clie_id='" . $_SESSION["clie_id"] . "'") or die(mysqli_error($con));
	$resul_cliente = mysqli_fetch_array($registros);
	$nombre = $resul_cliente['clie_nombre'];
	$clie_id = $resul_cliente['clie_id'];
	$tarifas_tar_id = $resul_cliente['tarifas_tar_id'];
} else {
	$resul_cliente = null;
}
